<h1>Welcome#index</h1>
<p>Find me in app/views/welcome/index.html.erb</p>
<% if(current_user) %>
	<p>You're logged in as <%= @user.email %>!</p>
	<p><%= link_to 'Logout!', destroy_user_session_path, method: :delete %></p>
<% else %>
	<p>You're not logged in. Log in <%= link_to 'HERE', new_user_session_path %></p>
	<p>Sign up <%= link_to 'HERE', new_user_registration_path %></p>
<% end %>

<br>
<br>

<%= link_to 'Welcome Index', welcome_index_path %>
<br>
<%= link_to 'Welcome Protected', welcome_protected_path %>
